﻿.home-banner #banner-swiper video{width:100%;display: block;}
.home-banner #banner-swiper .banner-animote{opacity: 1;}
.home-banner #banner-swiper .title a{color: #fff;text-shadow:1px 2px 3px #000}
@media (min-width:1025px){body.index{padding-top:0;}
header:not(.scrollhead){background:none;box-shadow:0 0 0;}
header:not(.scrollhead) .head-top{background:none;border:none;}
header:not(.scrollhead) .head-info{background:none;}
.home-banner #banner-swiper video{height:100vh;object-fit:cover;}}

.banner-animote{left: 10%;top: 50%;transform: translateY(-50%);max-width: 80%;}
.banner-animote .title{color: #fff;}
.banner-animote .des{color: #fff;}
.banner-animote .btn{margin-top: 10px;}
.banner-animote .btn a{border-radius: 25px;background: var(--color);color: #fff;display: inline-block;padding: 12px 24px;font-weight: normal;}
.home-service .service-wrap .service-item .title{font-size:var(--fontsize28);font-weight:var(--fontbold5);color:var(--color);}
.home-service .service-wrap .service-item:hover .title{color:#fff;}
.home-application .applist .item .icon{display:none;}
#application-swiper .swiper-slide{height:auto;}
.home-application .applist .item{height:100%;display:flex;flex-direction:column;}
.home-application .applist .item .info{flex:1;}
.home-application .applist .item .title{padding-top:0;line-height:1.4;color:var(--color);font-weight:var(--fontbold5);font-size:var(--fontsize20)}
.home-application .applist .item:hover .title{color:#fff}
.videobtn{margin-top:15px;display:flex;justify-content:center}
.videobtn a{display:inline-flex;align-items:center;justify-content:center;width:150px;height:50px;background:var(--color);border:1px solid var(--color);color:#FFFFFF;transition:all .2s linear}
.videobtn a:hover{background:#FFFFFF;color:var(--color)}
@media (max-width:768px){.home-application .applist .item .info .title{font-size:var(--fontsize18)}
.videobtn{margin-top:0}
.videobtn a{width:100px;height:33px}}
@media (min-width:1025px){header:not(.scrollhead) #nav>ul>li>a{color:#fff;}
header:not(.scrollhead) #nav ul li a.inmenu_1,header:not(.scrollhead) .head-search button i,header:not(.scrollhead) .lang-icon{color:#fff}
header:not(.scrollhead) #nav ul li a::after,header:not(.scrollhead) .lang-icon span::before,header:not(.scrollhead) .lang-icon span::after{background:#fff}
.home-banner #banner-swiper video{filter:brightness(.8)}}
@media (min-width:1025px){.home-service .service-wrap .service-item{padding:40px 25px 30px}
.home-service .service-wrap .service-item .title{font-size:34px;}
.home-service .service-wrap .service-item .text{font-size:var(--fontsize20)}}

@media (min-width:1921px) {body.index{max-width: 100%;}}
